body::-webkit-scrollbar
{
    width: 5px;
    background-color: grey;
}
body::-webkit-scrollbar-thumb
{
    width: 5px;
    background-color: black;
}


/* FOOTER AREA */

#iconsPolicy{
    width: 100%;
    height: 90px;
    margin-top: 30px;
    padding: 1px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    background-color: #ebebeb;
}

#iconsPolicy > div{
    width: 10%;
    /* border: 1px solid red; */
    box-sizing: border-box;
    height: 100%;
    padding: 10px;
}

.iconAdd{
    text-align: center;
    font-size: 32px;
}

#iconsPolicy > div > p{
    font-weight: bold;
    text-align: center;
    font-size: 14px;
}

#footerMain{
    width: 100%;
    background-color: black;
    height: 400px;
    /* display: flex;
    align-items: center; */
}

#footerLinks{
    width: 80%;
    height: 70%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* border: 1px solid red; */
}

#footerLinks > div{
    /* border: 1px solid blue; */
    height: 100%;
    margin-top: 5%;
    box-sizing: border-box;
    padding: 10px;
}

#aboutus{
    width: 15%;
}



.aboutUsLinks{
    display: block;
    color: grey;
    font-size: 14px;
    margin-top: 10px;
}

.aboutUsLinks, .aboutUsLinks:hover{
    text-decoration: none;
    color: grey;
}

#store{
    width: 25%;
}



a.order{
    display: block;
    border: 1px solid grey;
    margin-bottom: 10px;
    height: 15%;
    display: flex;
    align-items: center;
    justify-content: center;
}

a.order, a.order:hover{
    text-decoration: none;
    color: grey;
}

#keeptouch{
    width: 25%;
}

#keeptouch p:nth-child(2){
    color: grey;
    font-size: 14px;
    margin-bottom: 10px;
}


#keeptouch input{
    width: 100%;
    background-color: black;
    border: 0px;
    outline: 1px solid grey;
    height: 15%;
    padding: 5px;
    color: grey;
}

#ourpolicies{
    width: 20%;
}

#ourpolicies p{
    color: white;

}

.linkHeading{
    color: white;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 10px;
}

#copyrightText{
    width: 80%;
    height: 10%;
    margin: auto;
    /* border: 1px solid red; */
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#copyrightText small{
    color: grey;
    font-size: 11px;
}

#socialIcons{
    color: white;
}

#socialIcons i{
    color: white;
    font-size: 20px;
    margin-left: 10px;
}



/* MEDIA QUERIES */


@media all and (min-width: 50px) and (max-width: 500px){
    #footerMain{
        height: 150px;
    }

    #footerLinks{
       flex-direction: row;
       justify-content: space-between;
       cursor: pointer;
    }

    .aboutUsLinks{
        display: none;
    }

    #footerLinks input{
        display: none;
    }

    a.order{
        display: none;
    }

    #keeptouch > p:nth-child(2){
        display: none;
    }

    #store > p:not(p:first-child){
        display: none;
    }

    #copyrightText{
        margin-top: -15px;
    }

    #socialIcons i{
        color: white;
        font-size: 12px;
        margin-left: 10px;
    }
}